## libhtml-widgets-navmenu-perl 1.0501

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0501-1) unstable; urgency=low

  * New upstream release
    + Performance improvement: Class::XSAccessor used now
  * Use debhelper 8 and build using Module::Build (prevents the
    installation of tag-release.pl)
  * Add patch to fix POD spelling
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 19:07:11 -0500

libhtml-widgets-navmenu-perl (1.0400-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Remove liberror-perl dependency (no longer required upstream)
  * Refresh copyright to DEP5 proposed format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:35:53 -0500

libhtml-widgets-navmenu-perl (1.0302-1) unstable; urgency=low

  * Initial Release. (Closes: #542506)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 25 Aug 2009 23:04:36 -0700
