=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Widgets-NavMenu/   .*/HTML-Widgets-NavMenu-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
