## libhtml-widgets-navmenu-perl 1.0600

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0600-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 19:50:53 +0200
