=== debian/control ===
Source: libhtml-widgets-navmenu-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-xsaccessor-perl,
 libio-stringy-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-Widgets-NavMenu/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-widgets-navmenu-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-widgets-navmenu-perl/

Package: libhtml-widgets-navmenu-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-xsaccessor-perl,
 libio-stringy-perl
Description: module for generating HTML navigation menus
 HTML::Widgets::NavMenu generates a navigation menu for a site. It can also
 generate a complete site map, a path of leading components, and also keeps
 track of navigation links ("Next", "Prev", "Up", etc.)
