## libhtml-widgets-navmenu-perl 1.0701

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0701-1) unstable; urgency=low

  * Imported Upstream version 1.0701
  * Remove spelling patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 10 Dec 2012 21:19:15 +0100

libhtml-widgets-navmenu-perl (1.0603-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 1.0603
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright format
  * Update spelling patch (reported)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 09 Dec 2012 16:00:54 +0100
