=== debian/control ===
Source: libhtml-widgets-navmenu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libio-stringy-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-widgets-navmenu-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-widgets-navmenu-perl.git
Homepage: http://search.cpan.org/dist/HTML-Widgets-NavMenu/

Package: libhtml-widgets-navmenu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libio-stringy-perl
Description: module for generating HTML navigation menus
 HTML::Widgets::NavMenu generates a navigation menu for a site. It can also
 generate a complete site map, a path of leading components, and also keeps
 track of navigation links ("Next", "Prev", "Up", etc.)
