## libhtml-widgets-navmenu-perl 1.0702

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0702-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Add build dependency on libcpan-changes-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 19:25:07 +0200
