=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-xsaccessor-perl,
+                     libcpan-changes-perl,
                      libio-stringy-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-widgets-navmenu-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-widgets-navmenu-perl.git
-Homepage: http://search.cpan.org/dist/HTML-Widgets-NavMenu/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-widgets-navmenu-perl.git
+Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu/
 
 Package: libhtml-widgets-navmenu-perl
 Architecture: all
