## libhtml-widgets-navmenu-perl 1.0703

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0703-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:16:14 +0200

libhtml-widgets-navmenu-perl (1.0702-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:10:11 +0200
