=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl,
                      libcpan-changes-perl,
                      libio-stringy-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-widgets-navmenu-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-widgets-navmenu-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-widgets-navmenu-perl.git
-Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu/
+Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu
 
 Package: libhtml-widgets-navmenu-perl
 Architecture: all
@@ -28,4 +30,3 @@
  HTML::Widgets::NavMenu generates a navigation menu for a site. It can also
  generate a complete site map, a path of leading components, and also keeps
  track of navigation links ("Next", "Prev", "Up", etc.)
-
