=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Widgets-NavMenu   .*/HTML-Widgets-NavMenu-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
