=== debian/control ===
Source: libhtml-widgets-navmenu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
                     libcpan-changes-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl.git
Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu

Package: libhtml-widgets-navmenu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libio-stringy-perl
Description: module for generating HTML navigation menus
 HTML::Widgets::NavMenu generates a navigation menu for a site. It can also
 generate a complete site map, a path of leading components, and also keeps
 track of navigation links ("Next", "Prev", "Up", etc.)
