## libhtml-widgets-navmenu-perl 1.0801

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0801-1) unstable; urgency=medium

  * Import upstream version 1.0801.
  * Remove debian/tests/pkg-perl/smoke-skip: the skipped test is gone.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded build dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jul 2020 21:52:09 +0200
