=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
-                     libcpan-changes-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl.git
 Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu
+Rules-Requires-Root: no
 
 Package: libhtml-widgets-navmenu-perl
 Architecture: all
