## libhtml-widgets-navmenu-perl 1.0900

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.0900-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0900.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 21:29:04 +0200
