=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-navmenu-perl.git
 Homepage: https://metacpan.org/release/HTML-Widgets-NavMenu
