=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Widgets-NavMenu   .*/HTML-Widgets-NavMenu-v?@ANY_VERSION@@ARCHIVE_EXT@$
