## libhtml-widgets-navmenu-perl 1.1000

=== debian/changelog ===
libhtml-widgets-navmenu-perl (1.1000-1) unstable; urgency=medium

  * Import upstream version 1.1000.
  * Don't install new autogenerated boilerplate manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 18:00:11 +0200

libhtml-widgets-navmenu-perl (1.0902-1) unstable; urgency=medium

  * Import upstream version 1.0902.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 12:02:30 +0200
