=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove generated boilerplate manpages
	for M in Error Error::Redirect Iterator::GetCurrentlyActive LeadingPath::Component NodeDescription; do \
		$(RM) -v $(TMP)/usr/share/man/man3/HTML::Widgets::NavMenu::$$M.3pm; \
	done
